<h2 mat-dialog-title class="title">{{data.title}}</h2>
<div mat-dialog-content>
  <form class="example-form col-12 float-left">
    <div class="col-lg-12 col-12 float-left">
      <mat-form-field class="example-full-width col-12 col-sm-3" >
        <mat-label class="font-comp">Código</mat-label>
        <input name="codigo" cdkFocusInitial matInput placeholder="COD00" [attr.maxLength]="5" value="" class="col-l font-comp" [(ngModel)]="constante_regis.v_codigo">
      </mat-form-field>
      <mat-form-field class="example-full-width col-12 col-sm-9" >
        <mat-label class="font-comp">Nombre</mat-label>
        <input name="nombre" matInput placeholder="Ingrese nombre" [attr.maxLength]="validaServ.maxlength" value="" class="col-l font-comp" [(ngModel)]="constante_regis.v_nombre">
      </mat-form-field>

      <mat-form-field class="example-full-width col-12 col-sm-12" >
        <mat-label class="font-comp">Descripción</mat-label>
        <input name="descripcion" matInput placeholder="Ingrese descripción" [attr.maxLength]="validaServ.maxlength" value="" class="col-l font-comp" [(ngModel)]="constante_regis.v_descripcion">
      </mat-form-field>

    </div>
  </form>
  <div mat-dialog-actions class="example-full-width apbtn col-12 float-left">
    <button class="btn btn-sm btn-danger btn-uq" mat-button (click)="cancelar()">Cancelar</button>
    <button class="btn btn-sm btn-reg btn-uq" mat-button (click)="guardar()" >Aceptar</button>
    <!-- cdkFocusInitial ->FOCUS -->
  </div>
</div>




